• 0
Sign in to follow this  
DiamondExcavater

Nan at launch error

Question

first off, i do have a modded game, 17 mods...

KSP: 1.0.4 (Unix) - Unity: 4.6.4f1 - OS: Mac OS X 10.10.4

USI Tools - 0.4.2

Community Resource Pack - 0.4.4

Firespitter - 7.1.4

Fuel Tanks Plus - 1.2.1

Interstellar Fuel Switch - 1.16

Kerbal Attachment System - 0.5.4

Kerbal Inventory System - 1.2.2

KSP-AVC Plugin - 1.1.5

Kerbal Joint Reinforcement - 3.1.4

HyperEdit - 1.4.1

Infernal Robots - 0.21.3

Procedural Parts - 1.1.7

RealChute - 1.3.2.3

SmartParts - 1.6.6

ThrottleControlledAvionics - 2.3.0.1

TweakScale - 2.2.1

USI Exploration Pack - 0.4.1

The only mods not compatible with the newest version is aaa_Toolbar which i can not seem to find..

also Infernal robotics and USI exploration pack was built for an older version but worked fine, and i don't know about updates as the game tells me if a new ones out or not.

I read up on the nan issue and i have not edited planets orbits or gravity at all. I have a craft that seems to be stuffing up, its made up of procedural parts, stock parts, infernal robotics and KAS/Kis, it used to work fine, but as soon as i added a part from Kas it went Nan at launch, before the screen loaded the craft, then if you go into hangar (the building i used) the whole space is light blue, upon exit to space centre you see only stars and the background stars beyond Kerbin. after quitting game i check the integrity of game cache and 1 file was broken, this happens every time i do this.

what should i do?

Share this post


Link to post
Share on other sites

1 answer to this question

Recommended Posts

  • 0

i tested further on which parts it may be, i tried every modded part i used on my craft all on one small pod, none made the nan issue, i flew other craft and it works fine, i remade it and it doesn't work, it used to be good, and then the picture of the ship when loading crafts went missing and previously it was there. obviously there must a certain combination of pieces, i double checked the versions of the mods, infernal robotics claims to be 1.0.4 but my game says 1.0.2 and USI exploration pack is actually up to date, i really hate this because this craft is my main transporting vehicle and if i use it, the whole game breaks to the Nan Kraken at launch...

i hate the fact that just before it broke i didn't touch anything, i was happy with design for a while and one day out of the blue it breaks..

Share this post


Link to post
Share on other sites
This thread is quite old. Please consider starting a new thread rather than reviving this one.

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.
Note: Your post will require moderator approval before it will be visible.

Guest
Answer this question...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

Sign in to follow this